Subject: http://nuzban.wiw.org -- Dude, this site _rocks_.

From: Robin Lee Powell <[email-masked]>
Date: Fri, 13 Apr 2001 18:15:58 -0700

http://nuzban.wiw.org

I had _no_ idea this was there. I need to get dinner, so I don't have
time to figure out who did this, but whomever it was, stand up and take
a bow!

To whomever that is: if you have any issues with disk space requirements
or any other ISP troubles, I would be more than happy to host that for
you.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/